body {
	background: #ffffff url(img/bg.gif) repeat-x;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

a.link:link {
text-align:left; text-decoration: none; font-family:Verdana; font-size: 12px; color: black}
a.link:visited{
text-align:left; text-decoration: none; font-family:Verdana; font-size: 12px; color: Blue}
a.link:hover{
text-align:left; text-decoration: none; font-family:Verdana; font-size: 12px; color:#2684FF;}
a.link:active{
text-align:left; text-decoration: none; font-family:Verdana; font-size: 12px; color:#2684FF;}


.m1 span {
	display: none;
}

.m1 ul {
	position: relative;
	width: 200px;
	background: url(img/seapilot.jpg) no-repeat;
	height: 200px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.m1 li#bu1 a{
	background: transparent;
	position: absolute;
	background: url(img/seapilot.jpg) no-repeat;
	width: 200px;
	height: 200px;
	bottom: 0;
	text-decoration: none;
}

/* adjusted values for IE6 */
* html*.m1 li#bu1 a { bottom: -1px; }


.m1 li#bu1 a:hover { background-position: 0 -200px; }


.m2 span {
	display: none;
}

.m2 ul {
	position: relative;
	width: 200px;
	background: url(img/seasailor.jpg) no-repeat;
	height: 200px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.m2 li#bu1 a{
	background: transparent;
	position: absolute;
	background: url(img/seasailor.jpg) no-repeat;
	width: 200px;
	height: 200px;
	bottom: 0;
	text-decoration: none;
}

/* adjusted values for IE6 */
* html*.m2 li#bu1 a { bottom: -1px; }


.m2 li#bu1 a:hover { background-position: 0 -200px; }




.m3 span {
	display: none;
}

.m3 ul {
	position: relative;
	width: 200px;
	background: url(img/seasafety.jpg) no-repeat;
	height: 200px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.m3 li#bu1 a{
	background: transparent;
	position: absolute;
	background: url(img/seasafety.jpg) no-repeat;
	width: 200px;
	height: 200px;
	bottom: 0;
	text-decoration: none;
}

/* adjusted values for IE6 */
* html*.m3 li#bu1 a { bottom: -1px; }


.m3 li#bu1 a:hover { background-position: 0 -200px; }




.m4 span {
	display: none;
}

.m4 ul {
	position: relative;
	width: 200px;
	background: url(img/tege.jpg) no-repeat;
	height: 200px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.m4 li#bu1 a{
	background: transparent;
	position: absolute;
	background: url(img/tege.jpg) no-repeat;
	width: 200px;
	height: 200px;
	bottom: 0;
	text-decoration: none;
}

/* adjusted values for IE6 */
* html*.m4 li#bu1 a { bottom: -1px; }


.m4 li#bu1 a:hover { background-position: 0 -200px; }


.sokboks
{
   color:black;   
   font-family: Verdana;
   font-size : 15px; 
   background-color:#FCFCFC;   
   border: 1px solid;   
   border-color: black;   
   filter:progid:DXImageTransform.Microsoft.Gradient   
   (GradientType=0,StartColorStr='#ffffff',EndColorStr='#8a8a8a');   

}

.jobboks
{
   color:black;   
   font-family: Verdana;
   font-size : 15px; 
   background-color:#FCFCFC;   
   border: 1px solid;   
   border-color: black;   
   filter:progid:DXImageTransform.Microsoft.Gradient   
   (GradientType=0,StartColorStr='#ffffff',EndColorStr='#e0e0e0');   

}

.sok 
{
  color:black;   
   font: bold 84% 'trebuchet ms',helvetica,sans-serif;   
   background-color:#8a8a8a;   
   border: 1px solid;   
   border-color: black;   
   filter:progid:DXImageTransform.Microsoft.Gradient   
   (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#8a8a8a');    
      width:60px;

       height: 22px;
}


h1 {
color: #054788;
}

.fntText {
	font-family: Verdana;
	font-size: 12px;
	color:Black;
}

.fntFormHeading {
	font-family: Verdana;
	font-size: 12px;
	color:#054788;
        font-weight:bold;
}

.fntDetalje {
	font-family: Verdana;
	font-size: 11px;
	color:Black;
}


#line2 {
	height:2px;
	width:200px;
	background-image: url(img/line2.jpg);
}

#imgNo {
	
	background-image: url(img/no.gif);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:20;
	overflow:hidden;
        position:relative;
        height:14px;
        width:20px;
}

#imgEn {
	
	background-image: url(img/en.gif);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:20;
	overflow:hidden;
        position:relative;
        height:14px;
        width:20px;
}


#mainmenu {
        text-align: left;
	height:1120px;
	display:block;
	width:200px;
	margin-right:0px;
	background-image: url(img/repeat.png);
	background-repeat: repeat-y;
	overflow:hidden;
        position:absolute;
	top:0px;
        margin-left: 40px;
        margin-top:  0px;
	z-index:100;

	
}


#topstripe {
	height:40px;
	display:block;
	margin-bottom:0px;
	background-image: url(img/bg-top.gif);
	background-repeat: repeat-x;
	overflow:hidden;
	top:0px;
	left:0px;
	z-index:4;

}

#imgLogotop {
	
	background-image: url(img/logotop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:2;
	overflow:hidden;
        position:relative;
        height:149px;
        width:200px;
}


#jobbdiv {
	
	background-image: url(img/jobb.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:2;
	overflow:hidden;
        position:relative;
        height:220px;
}


#logotop {
	height:40px;
	display:block;
	width:200px;
	margin-left:41px;
	background-image: url(img/bg-logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:2;
	overflow:hidden;
        position:relative;
}

#header {
	height:349px;
	display:block;
	width:953px;
	background-image: url(img/hilaryduff.jpg);
	background-repeat: no-repeat;
	background-position: right top;
        position:absolute;
	z-index:3;
	overflow:hidden;
}


#main {
        text-align: left;
	height:500px;
	display:block;
	width:200px;
	margin-right:0px;

	position:fixed;
	top:0px;
        margin-left: 0px;
        margin-top: 43px;
	z-index:1;
	overflow:hidden;
}






#header a {
	position:absolute;
	top:322px;
	right:48px;
	width:50px;
	height:20px;
	z-index:3;
	display:inline;
}

.arrowgreen{
	width: 198px; /*width of menu*/
	border-style: none solid none solid;
	border-color: #004990;
	border-size: 1px;
	border-width: 1px;
}

.arrowgreen ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
.arrowgreen li a{
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: transparent url(img/arrowgreen.gif) 100% 0;
  height: 24px; /*Set to height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	padding: 4px 0 4px 10px;
	line-height: 24px; /*Set line-height of bg image- padding within link (ie: 32px - 4px - 4px)*/
	text-decoration: none;
}	
	
.arrowgreen li a:link, .arrowgreen li a:visited {
	color: #054788;
}

.arrowgreen li a:hover{
	color: #000;
	background-position: 100% -32px;
}

	
.arrowgreen li a.selected{
	color: #000;
	background-position: 100% -64px;
}
